commit bc67c5c7d140867f698a1b4d7f165c689429fb89
Author: Andrew Stubbs <ams@codesourcery.com>
Date:   Thu Sep 10 14:58:15 2020 +0100

    testsuite: gimplefe-44 requires exceptions
    
    This avoids an ICE on amdgcn.
    
    gcc/testsuite/ChangeLog:
    
            * gcc.dg/gimplefe-44.c: Require exceptions.
    
    (cherry picked from commit 2c1d809e93e983fa9dde6d4a14c23193608fed68)

diff --git a/gcc/testsuite/gcc.dg/gimplefe-44.c b/gcc/testsuite/gcc.dg/gimplefe-44.c
index a9a92b1701e..a1e32ad6927 100644
--- a/gcc/testsuite/gcc.dg/gimplefe-44.c
+++ b/gcc/testsuite/gcc.dg/gimplefe-44.c
@@ -1,4 +1,5 @@
 /* { dg-do compile } */
+/* { dg-require-effective-target exceptions } */
 /* { dg-options "-fexceptions -fgimple -fdump-tree-eh-eh" } */
 
 void __GIMPLE foo()

